html,
body {
   	margin:0;
   	padding:0;
   	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#231F20;
	background: #bbbbbb;

}
* {
	margin: 0;
	padding: 0;
}
.main_width{
	width:1030px;
	bottom:0px;	
}
.center_box{
	align: center;
	margin: 0 auto; 
} 

#container {
   min-height:100%;
   position:relative;
}
#header {
	background:#000000 url(../images/template/header.jpg) repeat-x;
	height:190px;	
}
#body {
	float:left;
	width:100%;
	position:relative;
	background-color:#bbbbbb;
}
#footer {
	float:left;
   	position:relative;
   	width:100%;
   	height:190px;   /* Height of the footer */
	background:#000000 url(../images/template/footer.jpg) repeat-x;
}
#header_content{
	width:1000px;
	margin-bottom:11px;
	*margin-bottom:0px;
	text-align:center;
}
#body_content{

}
#body_content a{
	color:#1087F7;
	text-decoration:underline;
}
#colonne1{
	float:left;
	padding-left:30px;
	width:190px;
	background-color:#bbbbbb;
	font-weight:bolder;
	color:#FFFFFF;
}
#colonne1 a{
	color:#FFFFFF;
	text-decoration:none;
}
#colonne1 a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
#colonne1 .separator{
	width:180px;
	background:url(../images/template/left_separator.jpg) repeat-x center;
	height:25px;
}
#colonne1 ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}
#colonne1 li{
	font-size:12px;
	color:#333333;
	padding-left: 15px;
	margin-top: 2px;
	margin-bottom: 2px;
}
#colonne1 li a{
	color:#333333;
	text-decoration:none;
}
#colonne2{
	float:left;
	width:540px;
	min-height:416px;
	top:0; 
	bottom:0; 
	background-color:white;
	padding:20px
}

#colonne3{
	float:left;
	width:220px;
	background-color:#bbbbbb;
	font-weight:bolder;
	color:#FFFFFF;
}
#colonne3-content{
	padding-left:15px;
}
#colonne3 .separator{
	width:190px;
	background:url(../images/template/left_separator.jpg) repeat-x center;
}
#footer_content{
	padding-top:13px;
	color:#fff;
	font-size:10px;
	text-align:right;
}
#footer_content a{
	color:#fff;
	font-size:10px;
	text-decoration:none;
}
#footer_content a:hover{
	color:#fff;
	text-decoration:underline;
}
ul{
	padding-left:30px;
	text-indent:0px;
}
ul#menu {
	list-style-type: none;
	height: 35px;
	left:0px;
	padding-left:0px;
	text-indent:0px;
}
ul#menu li {
	float: left;
	padding-right:20px;

}
ul#menu li a{
	text-decoration:none;
	color:#202020;
	font-weight:bold;
}
ul#menu li a.current {
	color:#1087F7;
}
ul#menu li em {
	color:#1087F7;
}
h1{
	font-size:18px;
	font-weight:bold;
	color:#006699;
}
.title{
	font-size:18px;
	font-weight:bold;
	color:#006699;
}
.subtitle{
	font-size:14px;
	font-weight:normal;
	font-style:italic;
	color:#666666;
}
.highlight{
	font-size:16px;
	font-weight:bold;
	color:#333333;
}
.img img{
	border:1px black solid;
}
.img img:hover{
	border:1px #006699 solid;
}
.big{
	font-family:Helvetica,Arial, sans-serif;
	font-size:21px;
	font-weight:bold;
	color:#006699;
}
.grey{
	line-height:35px;
	color:#666667;
	font-size:22px;
}
.big-phone{
	color:#000000;
	font-size:30px;
	letter-spacing:1px;
	font-weight:bold;
}
.header{
	padding-top:10px;
	font-size:14px;
	font-weight:bold;
	color:#006699;
	text-transform:uppercase;
}
#body_content .header_link{
	color:#006699;
	text-decoration:none;
}
#body_content .header_link:hover{
	text-decoration:underline;
}
.small-text{
	font-size:12px;
	color:#333333;
}
.small-text a{
	color:#333333;
	text-decoration:none;
}
a.link{
	color:#006699;
	text-decoration:underline;
}
.link:hover{
	color:#006699;
	text-decoration:none;
}
.sep_table{
	border-top:1px solid #1087F7;
	height:20px;
	padding-bottom:20px;
}
.inp_txt{
	border:1px solid #1087F7;
}
.inp_btn{
	border:1px solid #1087F7;
	background-color:#1087F7;
	color:white;
}
#price{
	float:right;
	padding-right:20px;
	font-size:20px;
	font-weight:bold;
}